<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <!-- custom css-->
    <link rel="stylesheet" href="styles.css">

    <title>Hello, world!</title>
</head>

<body>
    <section id="cover">
        <div id="cover-caption">
            <div class="container">
                <div class="col-sm-12 col-sm-offset-1">
                    <h1 class="display-3">Welcome to Bootstrap 4</h1>
                    <p>Just like the old Bootstrap, but better. Lorem ipsum dolor sit amet, consectetur adipisicing
                        elit. Optio quibusdam quis, repudiandae reprehenderit doloremque fugiat molestias, corporis
                        voluptas.</p>

                    <form action="" class="form-inline justify-content-center">
                        <div class="form-group">
                            <label class="sr-only">Name</label>
                            <input type="text" class="form-control form-control-lg" placeholder="Jane Doe">
                        </div>
                        <div class="form-group">
                            <label class="sr-only">Email</label>
                            <input type="text" class="form-control form-control-lg m-2"
                                placeholder="jane.doe@example.com">
                        </div>
                        <button type="submit" class="btn btn-success btn-lg">okay, go!</button>
                    </form>

                    <br>

                    <a href="#nav-main" class="btn btn-outline-light " role="button">&darr;</a>
                </div>
            </div>
        </div>
    </section>
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark" id="nav-main">
        <a class="navbar-brand" href="#">Navbar</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">Link</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        Dropdown
                    </a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                </li>
            </ul>
            <form class="form-inline my-2 my-lg-0">
                <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
            </form>
        </div>
    </nav>
    <section id="carousel">
        <div id="carousel-home" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carousel-home" data-slide-to="0" class="active"></li>
                <li data-target="#carousel-home" data-slide-to="1"></li>
                <li data-target="#carousel-home" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img class="d-block w-100" src="img/woman-camera.jpg" alt="women holds camera in her hands">
                    <div class="carousel-caption">
                        <h3>
                            a woman with a camera
                        </h3>
                        <p>
                            she is probably can afford a camera
                        </p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="img/spiderweb.jpg" alt="i dont have any idea what is this">
                    <div class="carousel-caption">
                        <h3>
                            wet spider web
                        </h3>
                        <p>
                            it seems some spiders are going to get wet
                        </p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img class="d-block w-100" src="img/hearthand.jpg" alt="so dramatic a heart in hands">
                    <div class="carousel-caption">
                        <h3>
                            heart in hand
                        </h3>
                        <p>
                            a heart in chest is better than a heart in hands
                        </p>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carousel-home" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carousel-home" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </section>
    <section id="what-we-do">
        <div class="section-content ">
            <div class="contaier p-5 m-5">
                <h2>what we do</h2>
                <p class="lead">Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis sed nihil qui tenetur dicta
                     libero autem excepturi
                     voluptas ad culpa? Voluptatum delectus veritatis quibusdam, assumenda accusantium quia optio quasi fugit!</p>
            
            <div class="row">
                <div class="col-sm-12">
                    <div class="card-group">
                        <div class="card">
                            <div class="card-block">
                                <h4 class="card-title">strategy &amp; palnning</h4>
                                <h6 class="card-subtitle">support card subtitle</h6>
                            </div>
                            <img src="img/chalkboard.jpg" alt="a chalk board">
                            <div class="card-block">
                               <p class="card-text"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto ab perspiciatis 
                                   praesentium harum temporibus eos possimus deleniti, nulla illum!
                                    Voluptas minus blanditiis ipsam nesciunt asperiores dolores alias ducimus laudantium nemo.</p>
                                    <button type="button" class="btn btn-outline-success" data-toggle="model" data-target="#mymodel">learn more</button>
                            </div>
                        </div>
                        <div class="card">
                                <div class="card-block">
                                    <h4 class="card-title">craetive  &amp; design</h4>
                                    <h6 class="card-subtitle">support card subtitle</h6>
                                </div>
                                <img src="img/working.jpg" alt="working ">
                                <div class="card-block">
                                   <p class="card-text"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto ab perspiciatis 
                                       
                                        Voluptas minus blanditiis ipsam nesciunt asperiores dolores alias ducimus laudantium nemo.</p>
                                        <button type="button" class="btn btn-outline-success" data-toggle="model" data-target="#mymodel">learn more</button>
                                </div>
                            </div>
                            <div class="card">
                                    <div class="card-block">
                                        <h4 class="card-title">programmin &amp; technical</h4>
                                        <h6 class="card-subtitle">support card subtitle</h6>
                                    </div>
                                    <img src="img/programming.jpg" alt="working on a lptop">
                                    <div class="card-block">
                                       <p class="card-text"> Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto ab perspiciatis 
                                         </p>
                                            <button type="button" class="btn btn-outline-success" data-toggle="model" data-target="#mymodel">learn more</button>
                                    </div>
                                </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </section>
    <section id="about">
        <div class="section-content">
            <div class="container">
                <div class="col-md-6">
                    <div class="about-text p-5">
                        <h3>about me </h3>
                        <p class="lead">Lorem ipsum dolor sit amet consectetur adipisicing elit. 
                             Facilis quisquam eveniet sint accusantium possimus beatae eius</p>
                             <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Autem debitis aliquid doloremque nisi nemo neque quasi,
                                  corporis facilis, quibusdam incidunt maxime.
                                  Ea rerum quas maxime eum esse excepturi nisi sunt.</p>
                                  <h5> follow me on the web</h5>
                                  <a href="" class="btn btn-sm btn-outline-secondary">twitter</a>
                                  <a href="" class="btn btn-sm btn-outline-secondary">facebook</a>
                                  <a href="" class="btn btn-sm btn-outline-secondary">youtube</a>

                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="news">
        <div class="section-content">
            <div class="container">
                <h3> Latest news </h3>
                <p class="lead">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Corporis rem,
                     dolorum fugiat quisquam qui, suscipit amet,
                     velit expedita laudantium ab a quia illum nesciunt fuga ducimus ipsum natus sint minima.</p>
                     <hr>
                    <div class="roe">
                        <div class="col-sm-12">
                                <div class="card-columns">
                                        <div class="card">
                                          <img class="card-img-top" src="img/woman-camera.jpg" alt="women with camera">
                                          <div class="card-body">
                                            <h5 class="card-title">Card title that wraps to a new line</h5>
                                            <p class="card-text">This is a longer card with supporting text below as a natural lead-in to additional content. This content is a little bit longer.</p>
                                          </div>
                                        </div>
                                        <div class="card p-3">
                                          <blockquote class="blockquote mb-0 card-body ">
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
                                            <footer class="blockquote-footer">
                                              <small class="text-muted">
                                                Someone famous in <cite title="Source Title">Source Title</cite>
                                              </small>
                                            </footer>
                                          </blockquote>
                                        </div>
                                        <div class="card">
                                          <img class="card-img-top" src="img/stars.jpg" alt="landscape stars">
                                          <div class="card-body">
                                            <h5 class="card-title">Card title</h5>
                                            <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
                                            <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                                          </div>
                                        </div>
                                        <div class="card bg-primary text-white text-center p-3">
                                          <blockquote class="blockquote mb-0">
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat.</p>
                                            <footer class="blockquote-footer">
                                              <small>
                                                Someone famous in <cite title="Source Title">Source Title</cite>
                                              </small>
                                            </footer>
                                          </blockquote>
                                        </div>
                                        <div class="card text-center">
                                          <div class="card-body">
                                            <h5 class="card-title">Card title</h5>
                                            <p class="card-text">This card has supporting text below as a natural lead-in to additional content.</p>
                                            <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                                          </div>
                                        </div>
                                        <div class="card">
                                          <img class="card-img" src="img/computer.jpg" alt="desktop with">
                                        </div>
                                        <div class="card p-3 text-right">
                                          <blockquote class="blockquote mb-0 card text-white bg-warning mb-3">
                                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
                                            <footer class="blockquote-footer">
                                              <small class="text-muted">
                                                Someone famous in <cite title="Source Title">Source Title</cite>
                                              </small>
                                            </footer>
                                          </blockquote>
                                        </div>
                                        <div class="card">
                                          <div class="card-body">
                                            <h5 class="card-title">Card title</h5>
                                            <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional content. This card has even longer content than the first to show that equal height action.</p>
                                            <p class="card-text"><small class="text-muted">Last updated 3 mins ago</small></p>
                                          </div>
                                        </div>
                                      </div>
                        </div>
                        <hr>
                        <nav aria-label="Page navigation example" class="d-flex justify-content-center">
                                <ul class="pagination">
                                  <li class="page-item">
                                    <a class="page-link" href="#" aria-label="Previous">
                                      <span aria-hidden="true">&laquo;</span>
                                      <span class="sr-only">Previous</span>
                                    </a>
                                  </li>
                                  <li class="page-item"><a class="page-link" href="#">1</a></li>
                                  <li class="page-item"><a class="page-link" href="#">2</a></li>
                                  <li class="page-item"><a class="page-link" href="#">3</a></li>
                                  <li class="page-item">
                                    <a class="page-link" href="#" aria-label="Next">
                                      <span aria-hidden="true">&raquo;</span>
                                      <span class="sr-only">Next</span>
                                    </a>
                                  </li>
                                </ul>
                              </nav>
                    </div>
            </div>
        </div>
    </section>
    <footer id="footer-main">
        <div class="container">
            <div class="row">
                <div class="col-sm-3">
                    <p> copyright 2019 .do what you want</p>
                    <p>cooded by <a href="https://github.com/eliast1278/index.1"> elias</a></p>
                </div>
                <div class="col-sm-3">
                        <ul class="list-unstyled">
                            <li><a href="">home</a></li>
                            <li><a href="">what we do</a></li>
                            <li><a href="">about </a></li>
                            <li><a href="">latest</a></li>
                        </ul>
                </div>
                <div class="col-sm-3">
                        <ul class="list-unstyled">
                            <li><a href="">face book</a></li>
                            <li><a href=""></a>twitter</li>
                            <li><a href=""></a>linke din</li>
                            <li><a href=""></a>youtube</li>
                        </ul>
                </div>
                <div class="col-sm-3">
                        <h6>a tiny border</h6>
                </div>
            </div>
        </div>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
</body>

</html>